## golang-github-sebest-xff 0.0~git20160910.6c115e0

=== debian/changelog ===
golang-github-sebest-xff (0.0~git20160910.6c115e0-2ubuntu0.22.04.1) jammy-security; urgency=medium

  * No change rebuild due to golang-1.18 update. Note that this package
    was built with golang-1.17.

 -- Allen Huang <allen.huang@canonical.com>  Mon, 18 Nov 2024 16:08:39 +0000

golang-github-sebest-xff (0.0~git20160910.6c115e0-2) unstable; urgency=medium

  * Team Upload

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Pirate Praveen ]
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * Bump debhelper compatibility level to 13

 -- Pirate Praveen <praveen@debian.org>  Thu, 26 Aug 2021 23:39:53 +0530

golang-github-sebest-xff (0.0~git20160910.6c115e0-1) unstable; urgency=medium

  * Initial release (Closes: #917163)

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Sun, 23 Dec 2018 19:24:55 +0530
