=== debian/control ===
Source: golang-github-sebest-xff
Section: devel
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Utkarsh Gupta <guptautkarsh2102@gmail.com>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-codegangsta-negroni-dev,
               golang-github-gorilla-mux-dev,
               golang-github-stretchr-testify-dev
Standards-Version: 4.6.0
Homepage: https://github.com/sebest/xff
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-sebest-xff
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-sebest-xff.git
XS-Go-Import-Path: github.com/sebest/xff
Testsuite: autopkgtest-pkg-go

Package: golang-github-sebest-xff
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         golang-github-codegangsta-negroni-dev,
         golang-github-gorilla-mux-dev,
         golang-github-stretchr-testify-dev
Built-Using: ${misc:Built-Using}
Description: Golang Middleware to handle X-Forwarded-For Header
 Package xff is a net/http middleware/handler to parse Forwarded HTTP Extension
 in Golang.
 .
 Parse function parses the value of the X-Forwarded-For Header and returns the
 IP address.
 .
 Options is a configuration container, provided by this package, to setup the
 XFF middleware.

Package: golang-github-sebest-xff-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-codegangsta-negroni-dev,
         golang-github-gorilla-mux-dev,
         golang-github-stretchr-testify-dev
Description: Golang Middleware to handle X-Forwarded-For Header (development files)
 Package xff is a net/http middleware/handler to parse Forwarded HTTP Extension
 in Golang.
 .
 Parse function parses the value of the X-Forwarded-For Header and returns the
 IP address.
 .
 Options is a configuration container, provided by this package, to setup the
 XFF middleware.
 .
 This package contains the source.
